## rust-yaxpeax-arm 0.3.0

=== debian/changelog ===
rust-yaxpeax-arm (0.3.0-1) unstable; urgency=medium

  * Package yaxpeax-arm 0.3.0 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 16:03:16 +0100
