=== debian/control ===
Source: rust-yaxpeax-arm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-yaxpeax-arch-0.3+std-dev (>= 0.3.1-~~) <!nocheck>,
 librust-yaxpeax-arch-0.3+use-serde-dev (>= 0.3.1-~~) <!nocheck>,
 librust-yaxpeax-arch-0.3-dev (>= 0.3.1-~~) <!nocheck>,
 librust-ring-dev,
 librust-crossterm-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaxpeax-arm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaxpeax-arm
Homepage: http://git.iximeow.net/yaxpeax-arm/
X-Cargo-Crate: yaxpeax-arm
Rules-Requires-Root: no

Package: librust-yaxpeax-arm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitvec-1+default-dev (>= 1.0.1-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-yaxpeax-arch-0.3+std-dev (>= 0.3.1-~~),
 librust-yaxpeax-arch-0.3+use-serde-dev (>= 0.3.1-~~),
 librust-yaxpeax-arch-0.3-dev (>= 0.3.1-~~)
Provides:
 librust-yaxpeax-arm+default-dev (= ${binary:Version}),
 librust-yaxpeax-arm+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arm+std-dev (= ${binary:Version}),
 librust-yaxpeax-arm+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0+default-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0+std-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3+default-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3+std-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3.0-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3.0+default-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3.0+serde-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3.0+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3.0+std-dev (= ${binary:Version}),
 librust-yaxpeax-arm-0.3.0+use-serde-dev (= ${binary:Version})
Description: Arm decoders for the yaxpeax project - Rust source code
 Source code for Debianized Rust crate "yaxpeax-arm"
