=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
+ librust-ring-dev,
+ librust-crossterm-dev
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
+ librust-bitvec-1-dev (>= 1.0.1-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-derive-1+default-dev <!nocheck>,
  librust-yaxpeax-arch-0.3+std-dev (>= 0.3.1-~~) <!nocheck>,
  librust-yaxpeax-arch-0.3+use-serde-dev (>= 0.3.1-~~) <!nocheck>,
- librust-yaxpeax-arch-0.3-dev (>= 0.3.1-~~) <!nocheck>,
- librust-ring-dev,
- librust-crossterm-dev
+ librust-yaxpeax-arch-0.3-dev (>= 0.3.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -29,7 +29,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bitvec-1+default-dev (>= 1.0.1-~~),
+ librust-bitvec-1-dev (>= 1.0.1-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-yaxpeax-arch-0.3+std-dev (>= 0.3.1-~~),
@@ -53,11 +53,11 @@
  librust-yaxpeax-arm-0.3+serde-derive-dev (= ${binary:Version}),
  librust-yaxpeax-arm-0.3+std-dev (= ${binary:Version}),
  librust-yaxpeax-arm-0.3+use-serde-dev (= ${binary:Version}),
- librust-yaxpeax-arm-0.3.0-dev (= ${binary:Version}),
- librust-yaxpeax-arm-0.3.0+default-dev (= ${binary:Version}),
- librust-yaxpeax-arm-0.3.0+serde-dev (= ${binary:Version}),
- librust-yaxpeax-arm-0.3.0+serde-derive-dev (= ${binary:Version}),
- librust-yaxpeax-arm-0.3.0+std-dev (= ${binary:Version}),
- librust-yaxpeax-arm-0.3.0+use-serde-dev (= ${binary:Version})
+ librust-yaxpeax-arm-0.3.1-dev (= ${binary:Version}),
+ librust-yaxpeax-arm-0.3.1+default-dev (= ${binary:Version}),
+ librust-yaxpeax-arm-0.3.1+serde-dev (= ${binary:Version}),
+ librust-yaxpeax-arm-0.3.1+serde-derive-dev (= ${binary:Version}),
+ librust-yaxpeax-arm-0.3.1+std-dev (= ${binary:Version}),
+ librust-yaxpeax-arm-0.3.1+use-serde-dev (= ${binary:Version})
 Description: Arm decoders for the yaxpeax project - Rust source code
  Source code for Debianized Rust crate "yaxpeax-arm"
