=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets --all-features
Features: test-name=rust-yaxpeax-arm:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets
Features: test-name=librust-yaxpeax-arm-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets --no-default-features --features serde
Features: test-name=librust-yaxpeax-arm-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-yaxpeax-arm-dev:serde_derive
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets --no-default-features --features std
Features: test-name=librust-yaxpeax-arm-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets --no-default-features --features use-serde
Features: test-name=librust-yaxpeax-arm-dev:use-serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-arm 0.3.1 --all-targets --no-default-features
Features: test-name=librust-yaxpeax-arm-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
